Installation & Licensing

Reply
Contributor
krytter
Posts: 16
Registered: ‎11-16-2000
Message 1 of 1 (46 Views)

2nd Posting of same problem

46 Views, 0 Replies
05-30-2000 04:41 AM
I am posting this again in the hope of getting an answer. My previous post ended up with responses that had no bearing on our problem.

We are experiencing huge amounts of hardware lockouts on our Novell 4.11 server-based R13 AutoCAD system. This happens when the licenses are well below our maximum. We are running with NT4.0 workstations. I wanted to use Winmon from Rainbow to monitor this system but it says it requires Netinel 5.0 or above. I downloaded 5.31 but am concerned about loading it on the server. Does anyone know if we can upgrade from v4.21 to v5.31 of Netinel, and is it compatible with R13 running on a Novell 4.11 server? Am I going to shoot myself in the foot if I load it? Appreciate any help or comments.

Roger Rice

You are not logged in.

Log into access your profile, ask and answer questions, share ideas and more. Haven't signed up yet? Register

Announcements
Are you familiar with the Autodesk Expert Elites? The Expert Elite program is made up of customers that help other customers by sharing knowledge and exemplifying an engaging style of collaboration. To learn more, please visit our Expert Elite website.

Need installation help?

Start with some of our most frequented solutions to get help installing your software.

Ask the Community


Up & Ready Blog

Boldly Install, Configure and Deploy Autodesk Software.

AutodeskHelp Blog

Your one-stop shop for the latest solutions, breaking news, and behind the scenes access to the world of Autodesk support.

Connect with Us

Twitter

Pinterest

Blog

Youtube